# iograph.add

Adds an IOGraph applet

Syntax

    iograph.add [-i] [-o]

Description
Adds an IOGraph applet to the current irc-context toolbar. It will monitor the Incoming and Outgoing socket traffic. Since both graphs often are somewhat unreadable, the -i switch will cause the IOGraph applet to show only the incoming traffic, and the -o switch will cause it to show only the outgoing traffic. Well...I agree...this is an amazing misuse of resources :)

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006